Mailinglist Archive: opensuse-security (757 mails)

< Previous Next >
Re: [suse-security] POP3S using qpopper and sslwrapper
  • From: Stephan Krause <Stephan.Krause@xxxxxxxxxxx>
  • Date: Mon, 14 Jan 2002 10:09:18 +0100
  • Message-id: <3C42A03E.5080809@xxxxxxxxxxx>
Evert Smit wrote:

Hoi Stephan,

I tried your input and here is the result in the mail log, i believe this is
due to the rpm install. yould you know how to change this?

Jan 14 08:28:25 eoel popper[7136]: The "tls-support" option cannot be used
because a required compile-time option was not set. See the Administrator's
Guide for more information (line 2 of config file /etc/qpopper.cnf)
[pop_config.c:1408]


regards


Hi Evert,

you have to compile ssl-support into the executable
<QPOPPER-SRC-DIR>/configure <YOUR-OPTIONS> --with-openssl

The sources you get at www.qualcomm.com/qpopper

btw,
we do not use ssl-wrapper.

much luck and success,
stephan.



< Previous Next >
Follow Ups
References